# GetText Sample Blog on RoR.
#
# Copyright (C) 2005 Masao Mutoh
#
# This file is distributed under the same license as the Ruby-GetText-Package.
#
# David Espada <davinci@escomposlinux.org>, 2005.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: 1.0\n"
"POT-Creation-Date: 2005-08-28 00:10+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: app/controllers/blog_controller.rb:22
msgid "Article was successfully created."
msgstr "El artículo se ha creado con éxito"

#: app/controllers/blog_controller.rb:36
msgid "Article was successfully updated."
msgstr "El artículo se ha actualizado con éxito"

#: app/helpers/blog_helper.rb:31
msgid "Ruby Links"
msgstr "Enlaces de Ruby"

#: app/helpers/blog_helper.rb:39
msgid "Old articles"
msgstr "Artículos antiguos"

#: app/views/blog/_form.rhtml:4
msgid "Last update"
msgstr "Ultima actualización"

#: app/views/blog/_form.rhtml:6
msgid "Title"
msgstr "Título"

#: app/views/blog/_form.rhtml:9
msgid "Description"
msgstr "Descripción"

#: app/views/blog/edit.rhtml:1
msgid "Editing article"
msgstr "Editando artículo"

#: app/views/blog/edit.rhtml:5 app/views/blog/show.rhtml:4
msgid "Edit"
msgstr "Editar"

#: app/views/blog/edit.rhtml:8
msgid "Show"
msgstr "Mostrar"

#: app/views/blog/edit.rhtml:9
msgid "Destroy"
msgstr "Destruir"

#: app/views/blog/edit.rhtml:9
msgid "Are you sure?"
msgstr "¿Está seguro?"

#: app/views/blog/edit.rhtml:10 app/views/blog/new.rhtml:8
#: app/views/blog/show.rhtml:5
msgid "Back"
msgstr "Atrás"

#: app/views/blog/list.rhtml:1 app/views/blog/show.rhtml:1
#: app/views/layouts/blog.rhtml:3
msgid "GetText Sample Blog on RoR"
msgstr "Blog de ejemplo con GetText en RoR"

#: app/views/blog/list.rhtml:3 app/views/blog/new.rhtml:1
msgid "New article"
msgstr "Nuevo artículo"

#: app/views/blog/list.rhtml:6
msgid "No articles were found."
msgstr "No se han encontrado artículos"

#: app/views/blog/new.rhtml:5
msgid "Create"
msgstr "Crear"
